Imagick::setImageOpacity
Imagick::setImagePage
The Imagick class
PHP Manual

# Imagick::setImageOrientation

(PECL imagick 2.0.0)

Imagick::setImageOrientation — Sets the image orientation

### Description

bool Imagick::setImageOrientation ( int `$orientation` )

Sets the image orientation.

### Parameters

`orientation`

  One of the orientation constants

### Return Values

Returns `TRUE` on success.

Imagick::setImageOpacity
Imagick::setImagePage
The Imagick class
PHP Manual